 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 82px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 13px auto 13px 12px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.625rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
} .u-section-3 {
  min-height: 291px;
}